snom VoIP Phone Firmware Web Interface Remote Security Bypass Vulnerability

snom VoIP phone firmware web interface is prone to a security-bypass vulnerability because the application fails to properly perform access checks.

Attackers can exploit this issue to bypass certain security restrictions and edit user credentials.

snom VoIP phone firmware versions prior to 8.2.35 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus